Subject: Re: bug#12132: 24.1; M-p and M-n should follow behave similarly to M-f and M-b

From: Stefan Kangas <[email-masked]>
Date: Thu, 31 Oct 2019 00:31:58 +0100

Stefan Monnier <[email-masked]> writes:

>> My suggestion is to, by default, bind some movement behaviors to the M-p
>> and M-n keys. Currently, the default left and right cursor movement keys
>> are bound to C-f/b for going forward or backward by character, and M-f/b
>> to go forward/backward by word.
>
> Thank you for your suggestion.
> I've often wondered what if anything could be bound to M-p, M-n, and
> I always ended up with the conclusion that keeping them free for use by
> local modes to be the best option.
> Maybe it's just laziness on my part, of course.

I think I agree with Stefan Monnier here.  Any objections to closing
this as wontfix?

Best regards,
Stefan Kangas